---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-29T15:01:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0f6c9192-4b11-4922-b0f1-cb0ec1bad078"
documentDescribes:
- "SPDXRef-Project-Unmanaged-cdt-infra-fa5ecac763d72f831448c1a8225f30f0fde89f44"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-cdt-infra-fa5ecac763d72f831448c1a8225f30f0fde89f44"
  copyrightText: "Copyright (c) 2015, 2021 Ericsson and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "cdt-infra"
  summary: "NONE"
  versionInfo: "fa5ecac763d72f831448c1a8225f30f0fde89f44"
